
div.jp-audio,
div.jp-video {

	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */

	font-size:1em;

	font-family:Arial, sans-serif;
	line-height:1.6;
	color: #666;
}
div.jp-audio {
	width:620px;
	
	margin-bottom:20px;
}

div.jp-interface {
	position: relative;
	background-color:#eee;
	border:1px solid #ccc;
	/* width:418px; */
	width:100%;
	/*border:1px solid #009be3;*/
	
}
div.audio_title {
	position: relative;
	background-color:#eee;
	border:1px solid #ccc;
	border-bottom:none;
	/* width:418px; */
	width:100%;
	/*border:1px solid #009be3;*/
	
}
div.actual_title {
	padding:5px 10px 0px 10px;
	font-size:11px;
	
}
div.jp-audio div.jp-type-single div.jp-interface {
	height:60px;
}


div.jp-interface ul.jp-controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
div.jp-interface ul.jp-controls li {
	/* position: absolute; */
	display:inline;
}
div.jp-interface ul.jp-controls a {
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
	width:40px;
	height:40px;
	z-index:1;
}
div.jp-audio div.jp-type-single a.jp-play,
div.jp-audio div.jp-type-single a.jp-pause {
	top:10px;
	left:20px;
}


a.jp-play {
	background: url("/js/jplayer/jplayer.buttons.jpg") 0 0 no-repeat;
}
a.jp-play:hover {
	background: url("/js/jplayer/jplayer.buttons.jpg") -41px 0 no-repeat;
}
a.jp-pause {
	background: url("/js/jplayer/jplayer.buttons.jpg") 0 -42px no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("/js/jplayer/jplayer.buttons.jpg") -41px -42px no-repeat;
}



div.jp-progress {
	position: absolute;
	overflow:hidden;
	background-color: #ddd;
}
div.jp-audio div.jp-type-single div.jp-progress {
	top:15px;
	left:80px;
	width:520px;
	height:15px;
}

div.jp-seek-bar {
	background: url("/js/jplayer/jplayer.buttons.jpg") 0 -202px repeat-x;
	width:0px;
	/* height:15px; */
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	background: url("/js/jplayer/jplayer.buttons.jpg") 0 -218px repeat-x ;
	width:0px;
	/* height:15px; */
	height:100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url("/js/jplayer/pbar-ani.gif");
}




div.jp-current-time,
div.jp-duration {
	position: absolute;
	font-size:.64em;
	font-style:oblique;
}
div.jp-duration {
	text-align: right;
}
div.jp-audio div.jp-type-single div.jp-current-time,
div.jp-audio div.jp-type-single div.jp-duration {
	top:34px;
	left:80px;
	width:520px;
}



div.jp-jplayer {
	width:0px;
	height:0px;
}

div.jp-jplayer {
	background-color: #000000;
}

.jp_audio_title{
font-size:12px; background:#eee; border:1px solid #ccc; border-bottom:none; width:620px;
}
.jp_audio_title div{
padding:5px 15px;
}
.with_title{
border-top:none !important;
}

@media (max-width: 550px) {
	
	div.jp-audio {
	width:310px;
	margin-bottom:20px;
}

div.jp-audio div.jp-type-single div.jp-progress {
	top:15px;
	left:80px;
	width:190px;
	height:15px;
}

div.jp-audio div.jp-type-single div.jp-current-time,
div.jp-audio div.jp-type-single div.jp-duration {
	top:34px;
	left:80px;
	width:190px;
}
.jp_audio_title{
width:310px;
}
	
}
